1. #1
    Sencha User
    Join Date
    Apr 2012
    Posts
    81
    Vote Rating
    0
    mice-pace is on a distinguished road

      0  

    Default Architect 2.1 - How to change from Ext JS 4.0 to 4.1?

    Maybe I'm searching for this the wrong way, but i can't find how to upgrade my project from Ext JS 4.0.7 to 4.1... Sorry if this has already been asked, but i searched the forums several times and couldn't find it... although i did find out that Architect 2.1 (which i have) IS compatible with Ext Js 4.1

  2. #2
    Sencha User aconran's Avatar
    Join Date
    Mar 2007
    Posts
    9,486
    Vote Rating
    138
    aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold

      0  

    Default

    Right click on the Library node under Resources and click Upgrade to Ext JS 4.1.x.
    Aaron Conran
    @aconran